Subject: Re: bug#57180: Graphical Installer Failure

From: imran saleh <[email-masked]>
Date: Sun, 21 Aug 2022 14:02:15 +0000

Hi,

Actually, when I ran the `guix system init` command from the command line,
it seems that it was just a network error on my part, so when it
stopped working, I was able to just run the command again and pick up where
I left off.

Thanks,

Imran

On Fri, Aug 19, 2022 at 10:11 AM Josselin Poiret <[email-masked]> wrote:

> Hi Mathieu and imran,
>
> Let me add that the `guix system init` call that is part of the
> installer is the only thing not covered by the dumping mechanism we
> added, leading to such a raw backtrace without any bells and
> whistles.  Maybe we could improve that part.
>
> Also, I'm currently quite busy with IRL matters so I don't think I will
> be generally available until the end of August.
>
> Best,
> --
> Josselin Poiret
>